@charset "utf-8";
/* CSS Document */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #fff;
	background: #0c0b0b url(../images/bg.jpg) repeat-y center center;
		line-height: 170%;
			height:100%;
}

a{/*リンクされた文字*/
    color:#B8860B;
    font-style:normal;
    text-decoration:none;
}
a:link {/*未訪問のリンク*/
    color:#B8860B;
    font-style:normal;
    text-decoration:none;
}
a:visited {/*訪問後のリンク*/
    color:#DAA520;
    text-decoration:none;
}
a:hover {/*マウスをのせたとき*/
    color:#DAA520;
    font-style:normal;
    text-decoration:underline;
}
a:active {/*クリック中*/
    text-decoration:none;
}

#container {

	margin: 0px auto;
	width: 920px;
}

#heater {
	width:920px;
	height:772px;
	background: url(../images/main_01.jpg) no-repeat 0% 0%;
	}



#heater #menu {
	width: 920px;
	height: 101px;
	background: url(../images/menu_bg.jpg) no-repeat 0% 0%;
	top: 671px;
	position: absolute;
	clear:both;
	z-index: 98;
	background-image: url(../images/menu_bg.jpg);

}




#heaterSub {

	width:920px;
	height:305px;
	background: url(../images/menu_bg2.jpg) no-repeat 0% 0%;
}



#heaterSub #menu {
	width: 920px;
	height: 101px;
	background: url(../images/menu_bg2_02.jpg) no-repeat 0% 0%;
	top: 204px;
	position: absolute;
	clear:both;

}



address {
	font-style: normal;
	text-align: center;
	color: #FFF;

	padding: 5px;
}


p.under {text-decoration: underline;}







#mainVisual {
	float: left;
	margin-left: 26px;
}

#heaterRight {
	float: right;
	margin-right: 0px;
	width: 385px;
}


#heaterRight h1 {
	height: 219px;
	width: 367px;
	margin-top: 70px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: right;
}




#whatsNew {
	background-image: url(../images/whatsnew.png);
	height: 240px;
	width: 382px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
}
#whatsNew ul {
	margin: 20px;

}
#whatsNew ul li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}










ul.menu li{
	float:left;
	width:130px;
	height:30px;
	background:url("../images/menu_btn.png");
	position:relative;
}
ul.menu li a{
	display:block;
	width:100%;
	height:100%;
	line-height:48px;
	text-indent:5px;
	font-weight:bold;
	
	color:#ffffff;
	text-decoration:none;
}
ul.menu li a:hover{
	background:url("../images/menu_btn.png");
}
ul.menu li ul.sub{
	position:absolute;
}
ul.menu{
	zoom:1;
}
ul.menu:after {
	height:0;
	visibility:hidden;
	content:".";
	display:block;
	clear:both;
}






#container .Box {
	width: 868px;
	patting-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-color:#ffffff;
	border-width:1px;
	border-style:solid;
	background: url(../images/box.png) repeat;
}




#container .Box p {
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}



#container .BoxContents {
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}




#container .BoxTwitter {
	width: 240px;
	float: left;
	patting-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 26px;
	border-color:#ffffff;
	border-width:1px;
	border-style:solid;
	background: url(../images/box.png) repeat;
}









#container .BoxSub {
	width: 598px;
	float: right;
	patting-top: 0px;
	margin-right: 26px;
	margin-bottom: 10px;
	margin-left: auto;
	border-color:#ffffff;
	border-width:1px;
	border-style:solid;
	background: url(../images/box.png) repeat;
}




#container .BoxSub p {
	width: 530px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}





#container .top {
	width: 868px;
	clear: both;
	patting-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;


}



h3 {
	padding: 0;
	cursor: pointer;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
		}
		div.demo-show {
	position: relative;
	width: 800px;
	margin-bottom: 10px;
	padding: 5px;
	;
	border: solid 1px #ccc;
	margin-right: auto;
	margin-left: auto;
		}
		div.demo-show h3 + div {
			padding: 10px;
		}
		div.demo-show div.close {
			font-size: 0.8em;
			width: 100px;
			margin: 10px;
			background-color: #333;
			cursor: pointer;
		}






.font16 {
	font-size: 16px;
	line-height: 140%;
}

.font14 {
	font-size: 14px;
	line-height: 140%;
}

.font12 {
	font-size: 12px;
	line-height: 140%;
}

.font10 {
	font-size: 10px;
	line-height: 140%;
}

.txt_bold {
    font-weight: bold;
}
.txt_red {
    color: #CC0000;
}
.txt_blue {
    color: #3366CC;
}
.txt_gray {
    color: #666666;
}
.txt_bluegray {
    color: #557C98;
}
.txt_orange {
    color: #FF6600;
}

.txt_gold {
    color: #B8860B;
}

.txt_darkblue {
    color: #1B69A6;
}


div.twtr-timeline { z-index: 0; }
#countdown {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
}


.hr {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}



table#table-style {
    border: 1px #000000 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-style th {
    padding: 5px;
    border: #000000 solid;
    border-width: 0 0 1px 1px;
    background: #999999;
    font-weight: bold;
}
table#table-style td {
    padding: 5px;
    border: 1px #000000 solid;
    border-width: 0 0 1px 1px;
		background: #ffffff;
		color:#000
}



/*

div#glayLayer{
	position:fixed;
	left:0;
	top:0;
	height:100%;
	width:100%;
	background:black;
	filter:alpha(opacity=60);
	opacity: 0.60;
z-index: 99;}
#overLayer{
	position: fixed;
	top:50%;
	left:50%;
	margin-top:-231px;
	margin-left:-518px;
	z-index: 100;}
	
			*/
